<nav class="navbar navbar-default navbar-fixed">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" [class.toggled]="navCloseIcon" (click)="navbarToggle()">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <!--<a class="navbar-brand" href="#">{{ title }}</a>-->
      <a class="navbar-brand" href="/" style="color:#00A878">UIMS</a>
    </div>
    <div class="collapse navbar-collapse">
      <lbd-navbar-items [navItems]="leftNavItems" [navbarClass]="'navbar-left'" [showTitles]="false"></lbd-navbar-items>
      <lbd-navbar-items [navItems]="rightNavItems" [navbarClass]="'navbar-right'" [showTitles]="true"></lbd-navbar-items>

      <lbd-project-items [navItems]="projectDropDown" [navbarClass]="'navbar-right'" [showTitles]="true"></lbd-project-items>
    </div>
  </div>
</nav>
